Commit 14ff649f authored by Phil Höfer's avatar Phil Höfer
Browse files

Merge branch '47-require-android-l-or-newer' into 'master'

Resolve "Require android L or newer"

Closes #47

See merge request open-source/metager-app!5
parents e8a0a56b 889b904d
......@@ -21,6 +21,7 @@
<icon density="mdpi" src="res/icon/android/mdpi.png" />
<icon density="hdpi" src="res/icon/android/hdpi.png" />
<icon density="xhdpi" src="res/icon/android/xhdpi.png" />
<preference name="android-minSdkVersion" value="21" />
<allow-intent href="market:*" />
</platform>
<platform name="ios">
......@@ -28,7 +29,7 @@
<allow-intent href="itms-apps:*" />
</platform>
<engine name="android" spec="^6.2.3" />
<engine name="browser" spec="^5.0.0" />
<plugin name="cordova-plugin-inappbrowser" spec="^1.7.1" />
<plugin name="cordova-plugin-whitelist" spec="^1.3.2" />
<engine name="browser" spec="^5.0.0" />
</widget>
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment